.widget-navigation .widget-content > a {
	background: url('/web/20220920015319im_/http://niewenhuis.de/modules/navigation/menu-toggle.png') no-repeat center;
	display: none;
	height: 30px;
	width: 30px;
	margin: 4px;
}

.mobile-view .widget-navigation .widget-content > a {
	display: block;
}

.mobile-view .navigation {
	display: none;
}
/*
     FILE ARCHIVED ON 01:53:19 Sep 20, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:09:51 May 20, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.527
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 40.873
  LoadShardBlock: 164.121 (3)
  PetaboxLoader3.datanode: 109.697 (5)
  load_resource: 267.422 (2)
  PetaboxLoader3.resolve: 207.232 (2)
*/